.page.inverted .faq .heading .title {
    color: #FFFFFFEB;
}

.page.inverted .main-body h3,
.page.inverted .faq .heading .title {
    color: #FFFFFFDE;
}

.page.inverted .faq.main-body {
    color: #FFFFFF9E;
}

.page.inverted .faq .accordion__title {
    color: #FFFFFFEB;
}

.page.inverted .faq .accordion__text {
    color: #FFFFFFDE;
}

.page.inverted .accordion .accordion__icon {
    display: none;
}

.page.inverted .accordion .accordion__icon.inverted {
    display: inline-block;
}

